@charset "UTF-8";

/*-----------------------------------------------------------
査定
*/

.satei__inner {
  margin: 0 auto;
  padding: 7px 15px 15px;
  width: 100%;
  max-width: 340px;
  background-color: #F6F5E2;
  border: 4px solid rgba(2, 71, 157, 0.8);
  border-radius: 16px;
}
@media screen and (max-width: 900px) {
  .satei__inner {
    max-width: none;
  }
}

.satei__inner > .form-valuation {
  margin: 0px -26px;
  border: initial;
}

@media only screen and (max-width: 768px) {
  .satei__inner > .form-valuation {
    margin: 5px -15px;
  }
}

.satei__head {
  margin-bottom: 2px;
}

.satei.step.step01 {
  margin-bottom: 6px;
}

.satei.step.step02 {
  margin-bottom: 10px;
}

.satei h3 {
  margin-bottom: 5px;
}

.satei h3 img {
  display: block;
  margin: 0;
  width: auto;
  height: 20px;
}

.satei .input {
  margin-bottom: 4px;
}

.satei .input input {
  padding: 0 15px;
  width: 100%;
  height: 50px;
  font-size: 16px;
  line-height: 50px;
  background-color: #fff;
  border-right: 2px solid rgba(50, 50, 50, 0.2);
  border-radius: 5px;
}

.convbox_btn {
  margin-bottom: 10px !important;
}

.satei__btn,
.convbox_btn {
  margin: 0 auto;
  max-width: 680px;
}

.satei__btn .btn-submit img,
.convbox_btn img {
  width: 100%;
}

.satei__btn .cap {
  font-size: 11px;
  text-align: center;
}

.satei__title {
  background-image: url(/images/sell/assessment/satei-title__bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  padding: 63px 0;
  text-align: center;
}
@media only screen and (max-width:768px) {
  .satei__title {
    padding: 30px 0;
  }
}

.satei-title__img {
  max-width: 1000px;
  width: 100%;
}

.satei2 {
  background-image: none;
}

@media print {
  .satei2 .satei__inner {
    max-width: 100%;
  }

  .satei__inner > .form-valuation {
    margin: 10px -13px;
  }
}

@media screen and (min-width: 768px) {
  .satei__inner {
    padding: 20px 56px 28px;
    max-width: 1000px;
    border: 7px solid rgba(2, 71, 157, 0.8);
    border-radius: 20px;
  }
  .satei2 .satei__inner {
    padding: 20px 26px 28px;
    max-width: 730px;
    border: 7px solid rgba(2, 71, 157, 0.8);
    border-radius: 20px;
  }

  .sellIndex .satei2 .satei__inner {
    max-width: 100%;
  }

  .satei__head {
    margin-bottom: 20px;
  }
  .satei h3 {
    margin-bottom: 10px;
  }
  .satei h3 img {
    height: 30px;
  }
  .satei .input {
    margin: 0;
  }
  .satei .input input {
    height: 72px;
    font-size: 20px;
    line-height: 72px;
  }
  .satei__btn .cap {
    font-size: 18px;
  }
}

.caption__wrap p {
    margin-top: 1em;
	margin-left: 2em;
    font-size: 13px;
    text-indent: -2em;
}

/*-----------------------------------------------------------
ANCHOR
*/
.anchor__wrap {
  margin: 0 auto;
  padding: 32px 30px;
}

.anchor__title {
  margin-bottom: 20px;
  text-align: center;
}

.anchor__list {
  display: flex;
  flex-wrap: wrap;
}

.anchor__title img {
  max-width: 100%;
}

.anchor__elem {
  margin: 0 0 -6px;
  width: 100%;
}

.anchor__elem img {
  display: block;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .anchor__wrap {
    padding: 60px 20px 50px;
    max-width: 760px;
  }
  .anchor__title {
    margin-bottom: 38px;
  }
  .anchor__title img {
    max-width: 730px;
  }
  .anchor__list {
    justify-content: space-between;
  }
  .anchor__elem {
    margin: 0;
    width: 25%;
  }
  .anchor__elem img {
    display: block;
    width: 100%;
  }
}



/*-- 査定ブロック　リニューアル　スタイル追加 --*/
@media screen and (min-width: 900px) {
  .satei__body {
    display: flex;
    margin-bottom: 22px;
  }
  .satei.step.step01 {
    margin: 0;
    padding: 0 20px 0 0;
    width: 41%;
  }
  .satei.step.step02 {
    margin: 0;
    width: 59%;
  }
}
@media screen and (max-width: 900px) {
  .satei__body {
    display: block;
  }
  .satei.step.step01 {
    padding: 0;
    width: 100%;
  }
  .satei.step.step02 {
    width: 100%;
  }
}
@media screen and (min-width:768px) {
  .satei2 .satei__body {
    display: flex;
    margin-bottom: 22px;
  }
  .satei2 .satei.step.step01 {
    margin: 0;
    padding: 0 20px 0 0;
    width: 41%;
  }
  .satei2 .satei.step.step02 {
    margin: 0;
    width: 59%;
  }
}
@media screen and (max-width: 768px) {
  .satei2 .satei__body {
    display: block;
  }
  .satei2 .satei.step.step01 {
    padding: 0;
    width: 100%;
  }
  .satei2 .satei.step.step02 {
    width: 100%;
  }
}


.convbox_col_btn{
  border: 2px solid rgba(0,0,0,0.2);
  height: 60px;
  display: flex;
  border-radius: 5px;
}
@media screen and (max-width: 900px) {
  .convbox_col_btn{
    height: auto;
    border-radius: 5px;
  }
}
.convbox_col_btn > li{
  width: 25%;
  margin-left: 0;
  background: linear-gradient(to bottom, white 50%, rgba(50, 50, 50, 0.1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#1a323232',GradientType=0 );
}
.convbox_col_btn > li:not(:last-of-type){
  border-right:1px solid rgba(0,0,0,0.2);
}
/*-- input --*/
input[type='radio']{
  filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
  position: absolute;

}
.radio_bg2{
  background-position: center;
  background-repeat: no-repeat;
  width:100%;
  height:56px;
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
  background-size: 80px;
}
@media screen and (max-width: 900px) {
  .radio_bg2{
    width:100%;
    height: 100%;
    padding: 20px 0;
  }
}
@media screen and (max-width: 600px) {
  .radio_bg2{
    background-size: 80%;
  }
}
.convbox_col_btn > li:first-child .radio_bg2{
  background-image: url(/images/sell/assessment/satei_icon_1.png);
  background-image: url(/images/sell/assessment/satei_icon_1.png);
}
.convbox_col_btn > li:nth-child(2) .radio_bg2{
  background-image: url(/images/sell/assessment/satei_icon_2.png);
}
.convbox_col_btn > li:nth-child(3) .radio_bg2{
  background-image: url(/images/sell/assessment/satei_icon_3.png);
}
.convbox_col_btn > li:last-child .radio_bg2{
  background-image: url(/images/sell/assessment/satei_icon_4.png);
}

.convbox_col_btn > li:first-child .radio_bg2.radio_on{
  background-image: url(/images/sell/assessment/satei_icon_1_checked.png);
}
.convbox_col_btn > li:last-child .radio_bg2{
  background-image: url(/images/sell/assessment/satei_icon_4.png);
}
.satei2 .convbox_col_btn > li:last-child .radio_bg2{
  background-image: url(/images/sell/assessment/satei_icon_4_2.png);
}

.convbox_col_btn > li:first-child .radio_bg2.radio_on{
  background-image: url(/images/sell/assessment/satei_icon_1_checked.png);
}
.convbox_col_btn > li:nth-child(2) .radio_bg2.radio_on{
  background-image: url(/images/sell/assessment/satei_icon_2_checked.png);
}
.convbox_col_btn > li:nth-child(3) .radio_bg2.radio_on{
  background-image: url(/images/sell/assessment/satei_icon_3_checked.png);
}
.convbox_col_btn > li:last-child .radio_bg2.radio_on{
  background-image: url(/images/sell/assessment/satei_icon_4_checked.png);
}
.satei2 .convbox_col_btn > li:last-child .radio_bg2.radio_on{
  background-image: url(/images/sell/assessment/satei_icon_4_2_checked.png);
}
/*-- select --*/
.convbox_col_select {
  letter-spacing: -0.4em;
}
.convbox_col_select > li{
  display: inline-block;
  margin-right: 10px;
  width: 130px;
  letter-spacing: normal;
}


.convbox_col_select > li:last-child{
  margin-right: 0;
}
.convbox_col_select > li{
  display: inline-block;
  margin-right: 10px;
  margin-left: auto;
  width: 23%;
  letter-spacing: normal;
}
.satei2 .convbox_col_select > li{
  display: inline-block;
  margin-right: 4px;
  margin-left: auto;
  width: 24%;
  letter-spacing: normal;
}
.convbox_col_select > li:last-child{
  margin-right: 0;
}
@media screen and (max-width: 900px) {
  .convbox_col_select > li{
    display: block;
    margin-right: 0;
    width: 100%;
  }
  .convbox_col_select > li:not(:last-of-type){
    margin-bottom: 10px;
  }
}
.select-wrap {
  position: relative;
}
.select-wrap:before {
  text-decoration: initial;
  vertical-align: initial;
  z-index: 1;
  position: absolute;
  right: 11px;
  top: 50%;
  margin-top: -4px;
  content: "";
  width: 10px;
  height: 8px;
  background: url(/images/sell/assessment/index_ic01.png) no-repeat 50% 0;
  pointer-events: none;
  right: 7px;
}
select{
  outline:none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  height: 60px;
  padding: 14px 12px;
  border-top:2px solid rgba(0,0,0,0.2);
  border-right:22px solid rgba(0,0,0,0.2);
  border-left:2px solid rgba(0,0,0,0.2);
  border-bottom:2px solid rgba(0,0,0,0.2);
  border-radius: 5px;
  width:100%;
  font-size: 14px;
  font-weight: bold;
  background: #ffffff;
}
.satei2 select{
  outline:none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  height: 60px;
  padding: 14px 12px;
  border-top:2px solid rgba(0,0,0,0.2);
  border-right:22px solid rgba(0,0,0,0.2);
  border-left:2px solid rgba(0,0,0,0.2);
  border-bottom:2px solid rgba(0,0,0,0.2);
  border-radius: 5px;
  width:100%;
  font-size: 14px;
  font-weight: bold;
  background: #ffffff;
}
@media only screen and (max-width:768px) {
  .satei2 .convbox_col_select > li{
    display: block;
    margin-right: 0;
    width: 100%;
  }
}
@media only screen and (min-width:769px) {
  .satei2 select{
    padding: 14px 2px;
  }
}
select option{
  background-color: #fff;
  color: #222222;
}
select::-ms-expand {
  display: none;
}
